package controller

import "jaecoo-be/app/module/sales_agents/service"

type Controller struct {
	SalesAgents SalesAgentsController
}

func NewController(SalesAgentsService service.SalesAgentsService) *Controller {
	return &Controller{
		SalesAgents: NewSalesAgentsController(SalesAgentsService),
	}
}

